function init(hero) {
    hero.setName("Shrinking Rae");
    hero.setTier(5);
	hero.setVersion("\u00A7e\u00A7l\I\u00A7b\u00A7l\N\u00A7e\u00A7l\V\u00A7b\u00A7l\I\u00A7e\u00A7l\N\u00A7b\u00A7l\C\u00A7e\u00A7l\I\u00A7b\u00A7l\B\u00A7e\u00A7l\L\u00A7b\u00A7l\E\u00A7r")
    
    hero.setHelmet("Mask");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("mvh:inv_shrinkingrae");
    hero.addAttribute("PUNCH_DAMAGE", 3.0, 0);
    hero.addAttribute("FALL_RESISTANCE", 1.0, 1);
    hero.addAttribute("SPRINT_SPEED", 0.15, 1);
    
    hero.addKeyBind("SIZE_MANIPULATION", "key.sizeManipulation", 1);
    hero.addKeyBind("HOVER", "key.hover", 2);
    
}
